=== debian/control ===
Source: ros-indigo-social-navigation-layers
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-costmap-2d, ros-indigo-dynamic-reconfigure, ros-indigo-people-msgs, ros-indigo-roscpp
Homepage: http://ros.org/wiki/social_navigation_layers
Standards-Version: 3.9.2

Package: ros-indigo-social-navigation-layers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-costmap-2d, ros-indigo-dynamic-reconfigure, ros-indigo-people-msgs, ros-indigo-roscpp
Description: Plugin-based layers for the navigation stack that implement various social navigation contraints, like proxemic distance.
